* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	height: 300vh;
}

body {
	font-family: 'Zilla Slab', sans-serif;
	position: relative;
	z-index: 1;
}

nav {
	position: sticky;
	top: 0;
	z-index: 2;
	background-color: white;
	padding-bottom: 10px;
}

.nav-logo {
	display: inline-block;
	margin-top: 10px;
}

.right-nav {
	display: inline-block;
	float: right;
}

.nav {
	display: inline-block;
	margin: 10px;
	padding: 5px;
	position: relative;
}

.tuitt-button {
	background-color: #c2195b;
	border: 0.5px solid;
	padding: 10px;
	width: 8rem;
	color: white;
	border-radius: 50px;
}


#bg-image {
	min-height: 100vh;
	position: relative;
/*	display: inline-block;*/
	background-color: dimgray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	text-align: right;
	min-height: 100vh;
}

.title {
	font-size: 4rem;
	color: white;
	width: 50%;
	margin-left: 49%;
	margin-bottom: 10px;
	margin-right: 10px;
}

.subtitle {
	font-size: 1.5rem;
	color: white;
	width: 30%;
	margin-left: 69%;
	margin-bottom: 10px;
	margin-right: 10px;
}

.apply-button {
	margin-right: 10px;
	padding: 10px;
	width: 10rem;
	background-color: #c2195b;
	color: white;
	border-radius: 15px;
	border: 0px ;
	font-size: 10px;
}

/*.intro {
	text-align: center;
}*/

.title-2 {
	margin: 3%;
	font-size: 2rem;
	text-align: center;
}

.prefooter-description {
	text-align: center;
}

.book-button {
	margin: 10px;
	width: 10rem;
	text-align: center;
	font-size: 13px;
	background-color: #336589;
	border: 0.5px solid;
	padding: 10px;
	color: white;
	border-radius: 50px;
	margin-left: 43%;
}

footer {
	margin: 10px;
	text-align: center;
}

